
LABINVENT (InventIrap) - Anomalie #3972
Actions # 4971 (Nouveau): ******* FEATURE - MATERIELS *******
MATERIEL - Matos/Création: date de réception ne doit pas être inférieure à date de commande !!!
07/07/2016 12:07 am - Etienne Pallier

Status: Fermé Start date: 07/07/2016
Priority: Normal Due date:
Assignee: Thibaud Ajas % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.7.x Spent time: 0.00 hour
Description

History
#1 - 05/07/2017 07:13 pm - Etienne Pallier
- Subject changed from Matos/Création: date de réception ne doit pas être inférieure à date de commande !!! to MATERIEL - Matos/Création: date de 
réception ne doit pas être inférieure à date de commande !!!
- Target version deleted (100)
- Parent task set to #4971

#2 - 05/23/2017 01:28 pm - Etienne Pallier
- Target version set to version 2.7.x

#3 - 05/23/2017 01:28 pm - Etienne Pallier
- Assignee set to Thibaud Ajas

#4 - 06/16/2017 06:08 pm - Thibaud Ajas
- Status changed from Nouveau to En cours

#5 - 06/19/2017 11:20 am - Thibaud Ajas
- Status changed from En cours to Fermé
- % Done changed from 0 to 100
